#topo .logo {
    float: left;
    background-image: url(logo.png);
    width: 129px;
    height: 63px;
    margin-left: 10px;
    background-repeat: no-repeat;
    background-size: contain;
    
}
.box-login .logo {
    background-image: url(logo.png);
    width: 192px;
    background-repeat: no-repeat;
    background-attachment: initial;
    height: 161px;
    margin-top: 66px;
    background-size: contain;
}

.logo-empresa {
    background-image: url('logo.png');
    width:130px;
    height:47px;
}
.rels-header-visualizar .logo-empresa {
    float: right;
   width:188px;
    height:47px;
    background-size: contain;
    background-repeat:no-repeat;
}